KLA10146
OSI vulnerability in EMC NetWorker
Обновлено: 17/06/2019
Дата обнаружения
31/07/2013
Уровень угрозы
Warning
Описание

An unspecified vulnerability was found in EMC NetWorker. By exploiting this vulnerability malicious users can obtain configuration information. This vulnerability can be exploited locally.

Пораженные продукты

EMC NetWorker 7.6 all versions
EMC NetWorker 8 versions 8.1 and earlier

Решение

Update to latest version

Оказываемое влияние
?
OSI 
[?]
Связанные продукты
EMC NetWorker
CVE-IDS
CVE-2013-09434.6Warning